a:text {
  color: #0066b3;
  TEXT-DECORATION: none; 
}

a:link {
  color: #0066b3;
  TEXT-DECORATION: none ;
}

a:visited {
  color: #0066b3;
  TEXT-DECORATION: none ;
}

a:active {
  color: #0066cc;
  TEXT-DECORATION: none ;
}

a:hover {
  color: #333333;
  TEXT-DECORATION: none ;
}

header1 a { text-decoration: underline; color:#1e75ba;}
header2 a { text-decoration: underline; color:#1e75ba; }
header2 a:visited { color:#1e75ba; }


body {
  background : #FFFFFF;
  color : #000000;
  margin : 0pt 0pt 0pt 0pt;
  font-family : Arial, Helvetica, sans-serif;
  font-size: 13px; 
  line-height: 17px;
  font-style : normal;
  font-weight : normal;
  height:800px;
}

ul.li {
  text-indent : 0px;
  padding : 0px 0px 0px 0px;
  list-style : disc;
  list-style-type : disc;
	color: #000000;
}


table {
  text-indent : 0px;
  margin-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-top : 0px;
  padding-bottom : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-top : 0px;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 10pt;
  font-style : normal;
  font-weight : normal;
}

table.outer {
  padding-left : 0px; /* needed for Netscape, ignored by IE */
  margin-left : 0px; /* needed for IE, ignored by Netscape */
}

table.filled1 {
  border-color: #0066cc;
  background-color : #FFFFFF;
  border : thick;
}

table.filled2 {
  border: none;
  padding: 4px;
  background-color: #F5F5F5;	
}

table.filled2 td {
	border: 0px;
}


table.filled3 {
  border: none;
  padding: 4px;
  background-color: #F5F5F5;
}

table.filled3 table.filled3, table.filled3 td {
	border: 0px;
}
          
td {
  padding : 0px 0px 0px 0px;
  text-indent : 0px;
}

table.premiumTable td,
table.sumInsuredTable td {
	padding-bottom: 5px;
}


.normalborder {
  border : 0px;	
}

.header1 {    
  font-size: 1.6em; 
  font-family:Arial, Helvetica, sans-serif; 
  color:#0068B3; 
  font-weight: normal;   
}

.header2 {  
  font-size: 10pt; 
  font-family:Arial, Helvetica, sans-serif; 
  color:#0068B3; 
  font-weight:bold;  
}

.header3 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  color: #0068B3;
}

.header4 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px;
  font-weight: bold;
  color: #0068B3;
}

.header5 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px;
  font-weight: bold;
  color: #0068B3 ;
}

.header6 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  color: #0068B3;
}

.bodytext1 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  line-height: 17px; 
  color: #000000;
}

.bodytext2 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  line-height: 17px; 
  color: #000000;
}

.bodytext3 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  line-height: 17px; 
  color: #000000;
}

.bodytext4 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px;
  font-weight: bold;
  line-height: 17px;
  color: #000000;
}

.bodytext5 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  line-height: 17px; 
  color: #000000;
}

.bodySmalltext1 {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  line-height: 13px; 
  color: #000000;
}

.label1 {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13px; 
  font-weight: bold; 
  text-transform: uppercase; 
  color: #000000;
}

.note {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12.8px;
  color: #000000;
}

.footnote {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
}

.highlight0 {
  background: #F5F5F5;
  margin-bottom : 0px;
  margin-top: 0px;
}

.highlight1 {
  background: #FFFFFF;
  margin-bottom : 0px;
  margin-top: 0px;
}

.highlight2 {
  background: none;
  margin-bottom : 0px;
  margin-top: 0px;
}	

.highlight3 {
  background: #D1D1D1;
  margin-bottom : 0px;
  margin-top: 0px;
}

table.highlight3{
	background: none;
}

.mini {
  font-size: 1pt;
}

.infotext
{
    COLOR: #FF80FF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
} 

.discounttext
{
    COLOR: red;
    FONT-SIZE: 18px;
    font-weight: bold;
}

#main_wrapper {
   width: 960px;
   text-align: left;
   margin:0 auto 0 auto;
   clear:both;
}
#top {
  background: #e4e5e5;
  height: 66px;
  display: block;
  width: 100%;
  z-index:99;
}
#boqlogo {
  width: 960px;
  margin: 0 auto 0 auto;
  overflow-y:visible;
}
.tag{
  width:960px;
  margin:0 auto 0 auto;
}
.tag img {
 margin-top: 25px;
 margin-left: 60px;
}
.sidebar{
width: 85px;
height:100px;
float:left;
margin-top:-20px;
}
.content{
 width:850px;
 min-height:633px;
 padding:0 0;
 margin-left:110px;
 margin-top:0px;
}
#footer {
 width: 100%;
 background: #333333;
 color: #999;
 padding: 20px 0;
}
.footer_msg {
 width: 960px;
 text-align: left;
 margin: 0 auto 0 auto;
 font-size: 10px;
 font-family: Arial;
}
.footer_msg h3{
 color:#fff;
 margin: 0;
 padding: 15px 0;
 font-size: 16px;
}
#hidetable {
	display: none;
}
#sidemenu{
	display: none;
}